Loading...
Searching...
No Matches
jni::TypeSignature< Array< E > > Struct Template Reference

`#include <type_signature.hpp>`

## Public Member Functions

constexpr auto | operator() () const

## Member Function Documentation

## operator()()

template<class E>

auto jni::TypeSignature< Array< E > >::operator() | ( |  | ) | const

inline constexpr

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/type_signature.hpp